## oem-fix-misc-cnl-tlp-estar-conf 5.0.3.2ubuntu1

=== debian/changelog ===
oem-fix-misc-cnl-tlp-estar-conf (5.0.3.2ubuntu1) focal; urgency=medium

  * bump version.

 -- Alex Tu <alex.tu@canonical.com>  Tue, 12 May 2020 17:16:58 +0800

oem-fix-misc-cnl-tlp-estar-conf (5.0.3.2) focal; urgency=medium

  * rename 61-oem-usb-blacklist.conf to keep consistency.

 -- Alex Tu <alex.tu@canonical.com>  Thu, 23 Apr 2020 20:11:06 +0800

oem-fix-misc-cnl-tlp-estar-conf (5.0.3.1) focal; urgency=medium

  * revised /deb/preinst to prevent error during inatallation. 

 -- Alex Tu <alex.tu@canonical.com>  Fri, 10 Apr 2020 11:40:13 +0800

oem-fix-misc-cnl-tlp-estar-conf (5.0.3) focal; urgency=medium

  * bump version

 -- Alex Tu <alex.tu@canonical.com>  Tue, 17 Mar 2020 23:22:09 +0800

oem-fix-misc-cnl-tlp-estar-conf (5.0.2) focal; urgency=medium

  * transit oem-fix-eth-realtek-disabletlpr8153

 -- Alex Tu <alex.tu@canonical.com>  Mon, 17 Feb 2020 15:49:44 +0800

oem-fix-misc-cnl-tlp-estar-conf (5.0.1) focal; urgency=medium

  * bump the main version up to retire old pkgs.

 -- Alex Tu <alex.tu@canonical.com>  Thu, 13 Feb 2020 18:39:49 +0800

oem-fix-misc-cnl-tlp-estar-conf (0.1.2) focal; urgency=medium

  * retire tlp-config and tlp-sensible in 20.04

 -- Alex Tu <alex.tu@canonical.com>  Wed, 12 Feb 2020 15:28:00 +0800

oem-fix-misc-cnl-tlp-estar-conf (0.1.1) focal; urgency=medium

  * depends on tlp 1.3

 -- Alex Tu <alex.tu@canonical.com>  Tue, 11 Feb 2020 17:34:01 +0800

oem-fix-misc-cnl-tlp-estar-conf (0.1) focal; urgency=medium

  * init

 -- Alex Tu <alex.tu@canonical.com>  Tue, 11 Feb 2020 17:16:36 +0800
