## oem-fix-misc-cnl-tlp-estar-conf 5.0.3.3

=== debian/changelog ===
oem-fix-misc-cnl-tlp-estar-conf (5.0.3.3) focal; urgency=medium

  * Add 70-hard-disk-spin-down.conf for power saving.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Tue, 02 Jun 2020 19:25:41 +0800
