=== debian/control ===
Source: oem-fix-misc-cnl-tlp-estar-conf
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 9), dh-modaliases
Standards-Version: 3.9.7
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc/+git/oem-fix-misc-cnl-tlp-estar-conf

Package: oem-fix-misc-cnl-tlp-estar-conf
Architecture: all
Depends: ${misc:Depends}, tlp (>= 1.3)
XB-Modaliases: ${modaliases}
Description: customized configuration for tlp.
 This package carrys agressive policy to pass energy-star, and also some blacklist for problematic devices.

Package: tlp-sensible
Architecture: all
Depends: oem-fix-misc-cnl-tlp-estar-conf
Description: Transitional package for tlp-sensible
 This is a transitional package for tlp-sensible, and can be
 safely removed after the installation is complete.

Package: tlp-config
Architecture: all
Depends: oem-fix-misc-cnl-tlp-estar-conf
Description: Transitional package for tlp-config
 This is a transitional package for tlp-config, and can be
 safely removed after the installation is complete.

Package: oem-fix-eth-realtek-disabletlpr8153
Architecture: all
Depends: oem-fix-misc-cnl-tlp-estar-conf
Description: Transitional package for oem-fix-eth-realtek-disabletlpr8153
 This is a transitional package for oem-fix-eth-realtek-disabletlpr8153, and can be
 safely removed after the installation is complete.
