## oem-fix-misc-cnl-tlp-estar-conf 5.0.3.4

=== debian/changelog ===
oem-fix-misc-cnl-tlp-estar-conf (5.0.3.4) focal; urgency=medium

  * Add 61-oem-blacklist.conf for oem specified device and driver

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Tue, 03 Aug 2021 10:56:18 +0800
