## oem-fix-misc-cnl-tlp-estar-conf 5.0.3.5~20.04.1

=== debian/changelog ===
oem-fix-misc-cnl-tlp-estar-conf (5.0.3.5~20.04.1) focal; urgency=medium

  * Blacklist runtime pm for Intel LOM device (LP: #2021557)

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Wed, 26 Jul 2023 14:38:30 +0800
